2018-04-26 11:28 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004019Kali Linux[All Projects] Kali Package Improvementpublic2018-02-21 09:52
Reporterkleinblaar 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionopen 
Product Version2016.2 
Target VersionFixed in Version 
Summary0004019: John the ripper only uses one core
DescriptionPlease compile the Kali version of John the ripper with openMP support:
OMPFLAGS =
# gcc with OpenMP
OMPFLAGS = -fopenmp
OMPFLAGS = -fopenmp -msse2

in the MakeFile before compiling.

I doubt that there would be single core sessions of kali. Please also investigate cuda support in John.

Regards
Steps To Reproducejohn --test
Attached Files

-Relationships
+Relationships

-Notes

~0008773

g0tmi1k (administrator)

Due to the age of the OS (Kali Moto [v1], Kali Safi [v2], Kali Rolling 2016.x/2017.1), these legacy versions are no longer supported.
We will be closing this ticket due to inactivity.

Please could you see if you are able to replicate this issue with the latest version of Kali Linux - https://www.kali.org/downloads/)?

If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing,and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/
+Notes

-Issue History
Date Modified Username Field Change
2017-05-16 12:58 kleinblaar New Issue
2018-02-21 09:52 g0tmi1k Note Added: 0008773
2018-02-21 09:52 g0tmi1k Status new => closed
+Issue History